
Privacy Policy
Crossword Solver respect your privacy.  We don't ask you to register with the site so don't keep any personal information.
We do automatically collect anonymous information such as the type of computer operating system you are using, where (to the city) you are accessing the site from and other similar analytical information.  This information is anonymous and is used only to assess site performance and guide us in future developments.
Cookies
Crossword Solver create a limited number of cookies for user analysis tracking.  This allows us to determine if a visitor is new or returning.
If you choose to disable cookies in your browser this will not adversely affect you using Crossword Solver unless you use a mobile browser as we won't be able to remember your preferences regarding the mobile and desktop sites.
To learn more about cookies you can search in your preferred search engine or you could try http://www.allaboutcookies.org/
Third Party Advertisers
Crossword Solver is funded through advertising and affiliate programs.  Some of these advertisers may use technology such as cookies and web beacons when they advertise on our site, which will also send these advertisers information including your IP address, your ISP, the browser you used to visit our site, and in some cases, whether you have Flash installed.  This is generally used for geotargeting purposes or showing certain ads based on your interests.  Crossword Solver do not have access to any cookies generated by Third Party providers

